/* General Styles*/
* {margin:0; padding:0;}
html {margin:0; padding:0;}

body {
	margin:0px;
	padding:0px;
	font: 14px georgia, serif;
	line-height:18px;
	color:#000;
	min-width: 960px;
	min-height:600px;
/* background:#333 url('../images/bg.gif') repeat;  */
background:#000;
	}

img {border:none;}	
article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; }

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */

h1, h2, h3, h4, h5 {
	margin:0;
	padding:10px 10px 0px 10px;
	font-family:georgia, serif;
	font-weight:normal;
	color:#555;
}
h1 {font-size:24px;}
h2 {font-size:18px;}
p { padding:10px 10px 20px 10px;}

#wrapper {background:#fff; position:relative; padding-bottom:20px;}
.main-section {margin:0 0 20px 0; padding:0 0 20px 0; position:relative;}
.main-section h1 {font-size:24px; padding-bottom:18px; text-align:center;}
.main-section h2 {font-size:18px; padding-bottom:18px; text-align:center;}
.main-section p {padding:0px 20px 5px 20px; text-align:left;}


.main-nav {margin:0; padding:0; height:54px; width:960px; background:url('../images/nav-bar-bgrd.jpg') repeat-x; border-bottom:1px solid #000;}

.main-nav ul {list-style:none;}
.main-nav li {float:left; font-size:18px;}
.main-nav li.home {padding-right:80px;margin:0 0 0 10px;}
.main-nav a {margin:0px; padding-right:5px; padding-left:5px; display:block; text-decoration:none; line-height:54px; color:#730371; background:url('../images/nav-button-grn.jpg') repeat-x; border-right:1px solid #666;}
.main-nav a.current {color:#a85895; text-decoration:overline;}
.main-nav li.first-one a {border-left:1px solid #666;}
.main-nav a:hover {background:url('../images/nav-btn-hover.jpg') repeat-x; color:#fff;}

.header {height:160px;position:relative;}

.header-block h1 {padding:18px 10px 5px 10px; color:#036d04; font-style:italic;}
.header-block h2 {padding:0px 10px 5px 10px; color:#036d04;font-style:italic;}
.header-block p {padding:0px 10px; line-height:18px;color:#036d04;}

.logo {margin:0; padding:0; height:160px;}

div.leaves-top {margin:0; padding:0; z-index:100; position:absolute; width:131px; height:63px; top:158px; right:0; background:url('../images/leaves-top131x63.png');}

.main-section .welcome h1 {margin:0; padding:12px 10px 9px 260px; text-align:left;}
.welcome p {width:430px;  text-align:left; margin:0; padding:0 0 9px 250px;}
.main-16 h1 {text-align:center;}
.main-16 h1.projects {text-align:left; padding-left:70px;}
.main-16 p {text-align:left; padding:5px 40px 5px 40px;}
.main-16 ul {padding-left:110px;}
/* plant gallery general styles... */
.plant-names ul {list-style:none;}
.plant-names a {text-decoration:none;color:#fff;font-size:14px;}
.plant-names a:hover {text-decoration:underline;color:#4297bf;font-size:12px;}
.plant-names h2, .group-names h2 {padding:10px 0 5px 0; margin:0; text-align:left; color:#ddd; border-bottom:1px solid #fff;}
.plant-names h3 {padding:9px 0 9px 10px; margin:0;text-align:left; color:#ccc;}
.group-names ul {list-style:none;}
.group-names li {text-align:center; padding:0 0 7px 0;}
.group-names li h3 {text-align:center; padding:18px 0 0 0; margin:0; font-size:18px; color:#aaa;}



.group-names li a {color:#96a9ba;font-size:16px; padding-bottom:2px; text-decoration:none; border-bottom:1px solid #96a9ba; line-height:27px;}
.group-names li a:hover {color:#4297bf; border-color:#4297bf;}
.group-names li a.active-grp {color:#eee; border:none;}

.contact h2 {text-align:left; padding:18px 10px 18px 20px;}
.contact h3 {font-size:16px; text-align:left; padding:18px 10px 18px 20px;}
.contact p {font-size:14px; color:#555;}

.contact-form {}
.contact-form h2 {padding:36px 0px 18px 70px; text-align:left;}
.contact-form p {line-height:36px;}
.contact-form input {margin-left:10px;}
.contact-form input#send {cursor:pointer;}

.history h2 {text-align:left; padding:0px 0px 18px 40px; line-height:27px; color:#444; font-size:20px; color:#2b4c2f;}
.history h3 {text-align:left; padding:18px 0px 18px 40px; color:#2b4c2f;}
.history img {padding:10px; border:1px solid #666; margin-left:10px; 
  background-color:#ccc;}

.motto {color:#036d04;}

.img-3 img {padding:10px;}


.map_frame {padding-bottom:18px;}

/* Specials Style */
.specials div.main-section {background:url(../images/poinsettia-bck960x739.jpg) right no-repeat;}

div.holiday-specials {text-align:center; padding: 0 0 54px 24px; font-weight:700;}
div.holiday-specials h1 {margin-top:18px; }
div.holiday-specials h2 {padding:0; margin:0; }
table.holiday-specials {margin:24px auto 72px 70px; border-bottom:1px solid #ccc;}
.holiday-specials th {text-align:left; padding-right:3em; font-size:1.2em;}
.holiday-specials tr {height:27px;}
.holiday-specials td {text-align:left; padding-right:2em; font-size:1.2em; }

/* christmas poinsettia styles */

.christmas-poinsettia div.main-section {margin-top:36px; margin-bottom:0;padding-bottom:0; height:1228px; background:url(../images/bobs-christmas-poinsettia-background.jpg) top center no-repeat;}
.christmas-poinsettia .holiday-specials.grid_16 {padding-top:150px; padding-left:160px;}
.christmas-poinsettia table.holiday-specials {margin:24px auto 72px 130px; border-bottom:none;}
.christmas-poinsettia p.footer-poinsettia {text-align:center; font-size:1.5em;}

/* Footer styling *********  */
.footer {background:#1e4223; height:72px;}
#copyright {color:#fff;font-size:12px; text-align:center;}
.footer p.site-author {width:250px; float:right; margin-top:-12px;}
p.site-author a {color:#000;text-decoration:none; font-size:10px;}

/* Shuffle gallery classes  ****** */
.img-rotator {}
#photodiv1 {background-repeat:no-repeat; width:540px; height:270px; margin-left:200px;}
#photodiv2 {background-repeat:no-repeat; width:290px; height:330px;}
/* theme adornment classes found in texture.php   */

span.bot-left {position:absolute; left:0; bottom:0; background: url('../images/bot-grad5x350.jpg') no-repeat; display:block; height:350px; width:5px;}
span.bot-right {position:absolute; right:0; bottom:0; background: url('../images/bot-grad5x350.jpg') no-repeat; display:block; height:350px; width:5px;}
span.bot-bar {position:absolute; left:0; bottom:0; background: url('../images/green-bar-10x5.jpg') repeat-x;
display:block;height:5px; width:960px;}

/* Global classes -  ****  */
.border-1 {border:1px solid #666;}
.border-top {border-top:1px solid #666;}
.border-bot {border-bottom:1px solid #666;}
.border-left {border-left:1px solid #666;}
.border-right { border-right:1px solid #666;}
.border-both { border-right:1px solid #666; border-left:1px solid #666;}
.padtop9 {padding-top:9px;}
.padtop18 {padding-top:18px;}
.padtop36 {padding-top:36px;}
.padbot36 {padding-bottom:36px;}
.padleft20 {padding-left:20px;}
.pad10 {padding:10px;}
.margtop18 {margin-top:18px;}
.margleft10 {margin-left:10px;}
.margleft20 {margin-left:20px;}
.logodkgrn {color:#036d04;}
.deepgrn {color:#2b4c2f;}
.floatright {float:right;}

/*
This is a 24 column grid version.
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* `Container
----------------------------------------------------------------------------------------------------*/

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .grid_1 {
  width: 30px;
}

.container_24 .grid_2 {
  width: 70px;
}

.container_24 .grid_3 {
  width: 110px;
}

.container_24 .grid_4 {
  width: 150px;
}

.container_24 .grid_5 {
  width: 190px;
}

.container_24 .grid_6 {
  width: 230px;
}

.container_24 .grid_7 {
  width: 270px;
}

.container_24 .grid_8 {
  width: 310px;
}

.container_24 .grid_9 {
  width: 350px;
}

.container_24 .grid_10 {
  width: 390px;
}

.container_24 .grid_11 {
  width: 430px;
}

.container_24 .grid_12 {
  width: 470px;
}

.container_24 .grid_13 {
  width: 510px;
}

.container_24 .grid_14 {
  width: 550px;
}

.container_24 .grid_15 {
  width: 590px;
}

.container_24 .grid_16 {
  width: 630px;
}

.container_24 .grid_17 {
  width: 670px;
}

.container_24 .grid_18 {
  width: 710px;
}

.container_24 .grid_19 {
  width: 750px;
}

.container_24 .grid_20 {
  width: 790px;
}

.container_24 .grid_21 {
  width: 830px;
}

.container_24 .grid_22 {
  width: 870px;
}

.container_24 .grid_23 {
  width: 910px;
}

.container_24 .grid_24 {
  width: 950px;
}

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .prefix_1 {
  padding-left: 40px;
}

.container_24 .prefix_2 {
  padding-left: 80px;
}

.container_24 .prefix_3 {
  padding-left: 120px;
}

.container_24 .prefix_4 {
  padding-left: 160px;
}

.container_24 .prefix_5 {
  padding-left: 200px;
}

.container_24 .prefix_6 {
  padding-left: 240px;
}

.container_24 .prefix_7 {
  padding-left: 280px;
}

.container_24 .prefix_8 {
  padding-left: 320px;
}

.container_24 .prefix_9 {
  padding-left: 360px;
}

.container_24 .prefix_10 {
  padding-left: 400px;
}

.container_24 .prefix_11 {
  padding-left: 440px;
}

.container_24 .prefix_12 {
  padding-left: 480px;
}

.container_24 .prefix_13 {
  padding-left: 520px;
}

.container_24 .prefix_14 {
  padding-left: 560px;
}

.container_24 .prefix_15 {
  padding-left: 600px;
}

.container_24 .prefix_16 {
  padding-left: 640px;
}

.container_24 .prefix_17 {
  padding-left: 680px;
}

.container_24 .prefix_18 {
  padding-left: 720px;
}

.container_24 .prefix_19 {
  padding-left: 760px;
}

.container_24 .prefix_20 {
  padding-left: 800px;
}

.container_24 .prefix_21 {
  padding-left: 840px;
}

.container_24 .prefix_22 {
  padding-left: 880px;
}

.container_24 .prefix_23 {
  padding-left: 920px;
}

/* `Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .suffix_1 {
  padding-right: 40px;
}

.container_24 .suffix_2 {
  padding-right: 80px;
}

.container_24 .suffix_3 {
  padding-right: 120px;
}

.container_24 .suffix_4 {
  padding-right: 160px;
}

.container_24 .suffix_5 {
  padding-right: 200px;
}

.container_24 .suffix_6 {
  padding-right: 240px;
}

.container_24 .suffix_7 {
  padding-right: 280px;
}

.container_24 .suffix_8 {
  padding-right: 320px;
}

.container_24 .suffix_9 {
  padding-right: 360px;
}

.container_24 .suffix_10 {
  padding-right: 400px;
}

.container_24 .suffix_11 {
  padding-right: 440px;
}

.container_24 .suffix_12 {
  padding-right: 480px;
}

.container_24 .suffix_13 {
  padding-right: 520px;
}

.container_24 .suffix_14 {
  padding-right: 560px;
}

.container_24 .suffix_15 {
  padding-right: 600px;
}

.container_24 .suffix_16 {
  padding-right: 640px;
}

.container_24 .suffix_17 {
  padding-right: 680px;
}

.container_24 .suffix_18 {
  padding-right: 720px;
}

.container_24 .suffix_19 {
  padding-right: 760px;
}

.container_24 .suffix_20 {
  padding-right: 800px;
}

.container_24 .suffix_21 {
  padding-right: 840px;
}

.container_24 .suffix_22 {
  padding-right: 880px;
}

.container_24 .suffix_23 {
  padding-right: 920px;
}



/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_24:before,
.container_24:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_24:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_24 {
  zoom: 1;
}